@charset "utf-8";
/* CSS Document */

html, body{
    font-family: Arial, Helvetica, sans-serif;
    height: 90%;
    background-color: #eee;
}
#container {
    width: 80%;
    margin: auto;
    padding: 1em;
}

.footer-spacer {
    height: 6em;
}

.img-responsive {
    margin-top: -5px;
    text-align: left;
}
#ausweislogo{
    text-align: left;
    margin-top: 10px;
    left: 10px;
    position: relative;
    margin-bottom: 10px;
}
#ausweislogo-litle {
    text-align: right;
    right: -100px;
}

p {
    width: 95%;
    text-align: left;
    position: relative;
    left: 10px;
    top: 10px;
}
.extern-servicekonto-box {
    width:95%;
    margin-left:auto;
    margin-right:auto;
    margin-top: 20px;
    padding: 20px;
    border: 1px solid #cccccc;
    text-align: center;
    margin-bottom: 30px;
}
.form-login {
    margin-top: 10px;
}
select {
    border: 1px solid #D6D3D3;
    padding:.75em 1em .5em 1em;
    background-color:#ebebeb;
    color:#000000;
    width: 70%;
    cursor: pointer;
    text-align: center;
    position: relative;
  }
  .center-component {
  text-align: center;
  }
  option {
    background:#ebebeb;
    border-top:1px solid #444;
    padding:.3em 1em .3em 1em;
  }
  .left-position {
    text-align: left;
    margin-left: 10px;
    margin-bottom: 20px;
  }

.form-inline {
    display: inline-block;
}
table {
    border-collapse: collapse;
    margin-left: 10px;
    width: 80%;
    margin-bottom: 80px;

}
table, td, th {
    border: 1px solid #D6D3D3;
}


input:invalid {
    border: 2px solid red;
  }

#organizationButtons {
    padding-top: 2rem;
}
.display-form-inline {
    display: inline-block;
}

.test-flag {
    position: fixed;
    background-color: #e96464;
    padding: 0.25rem;
    transform: rotate(-45deg);
    width: 370px;
    top: 70px;
    left: -75px;
    z-index: 21;
    text-align: center;
    color: white;
}
